Results 1 to 2 of 2
  1. tdogg0413's Avatar
    Posts
    74 Posts
    Global Posts
    85 Global Posts
       #1  
    I have tried to get MVAPP working several times, I think it is the Terminal application that is causing my problems. In Preware, I only get up to version .2.3 of Terminal, and when I look at the forums, i see it is up to version .3.4? I have uninstalled and reinstalled Preware and Package Manager Service sevaral times. Can anyone help?

    Thanks
  2. tdogg0413's Avatar
    Posts
    74 Posts
    Global Posts
    85 Global Posts
       #2  
    Quote Originally Posted by tdogg0413 View Post
    I have tried to get MVAPP working several times, I think it is the Terminal application that is causing my problems. In Preware, I only get up to version .2.3 of Terminal, and when I look at the forums, i see it is up to version .3.4? I have uninstalled and reinstalled Preware and Package Manager Service sevaral times. Can anyone help?

    Thanks
    Finally got it! After the 4th time of removing / installing Terminal, it asked if it could install/ update 1 dependent app, namely Term Service Plugin!

Posting Permissions